.construcao{
	width:300px;
	max-width:90%;
	margin: 62px 0px 31px 0px;
}

img.construcao.sociais {
    width: 53px;
    padding: 5px;
    margin: 27px 0px;
}
img.construcao.sociais:hover{
    background: #5cb85c42;
    border-radius: 15px;
}
 
 

.centraliza{ 
	text-align:center; 
	
	
}

h2 {
    color: #ffffff;
    font-size: 27px;   
    /* border: 1px solid #fff; */
    padding: 10px 12px 12px 12px;
    background: #007f4b;
    max-width: 500px;
    margin: auto;
} 
